<template>
  <button class="button">Оформить заказ</button>
</template>

<style lang="scss" scoped>
.button {
  width: 200px;
  height: 42px;
  font-size: 14px;
  border: 1px solid #D58C51;
  color: #D58C51;
  background: #161516;

  &:hover {
    color: #131313;
    background: #D58C51;
  }
}
</style>
